<footer class="site-footer container large">
    <div class="copyright">
        Powered by <a href="https://ghost.org/" target="_blank" rel="noopener">Ghost</a>
    </div>

    {{> logo}}

    <div class="footer-social">
        {{#if @site.facebook}}
        <a class="footer-social-item footer-social-item-facebook" href="{{facebook_url @site.facebook}}" target="_blank"
            rel="noopener" aria-label="Facebook">
            <i class="icon icon-facebook"></i>
        </a>
        {{/if}}
        {{#if @site.twitter}}
        <a class="footer-social-item footer-social-item-twitter" href="{{twitter_url @site.twitter}}" target="_blank"
            rel="noopener" aria-label="Twitter">
            <i class="icon icon-twitter"></i>
        </a>
        {{/if}}
        <a class="footer-social-item footer-social-item-rss"
            href="https://feedly.com/i/subscription/feed/{{@site.url}}/rss/" target="_blank" rel="noopener"
            aria-label="RSS">
            <i class="icon icon-rss"></i>
        </a>
    </div>
</footer>